import { http } from '@/utils/http';

type Result = {
    success: boolean;
    data: Array<any>;
};

export const getTableList = (params) => {
    return http.post<Result>('/table/list', { data: params });
};

export const addTableItem = (params) => {
    return http.post<Result>('/table/add', { data: params });
};

export const deleteTableItem = (params) => {
    return http.post<Result>('/table/delete', { data: params });
};
